CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Copyright 1995-2014 Opera Software ASA. Minden jog fenntartva.";
CFBundleName = "Opera";
NSContactsUsageDescription = "A kapcsolatok részletei segíthetnek táblázatok gyors kitöltésében az Operában.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Minden jog fenntartva.";
